/*************************
**** IW Consult GmbH 2012
**** M. Koohestani 
**************************/
/* BOF ToggleBox */

.togglebox_holder{ 
/*    color:#444;*/
    }
 
#jfmulticontent_c99, #usedMainContent>.csc-frame-default { width:1028px; margin: 0 auto;} 
 
#jfmulticontent_c99, #jfmulticontent_c99 ul{ 
  background: transparent; 
  border:0;
 
} 
#jfmulticontent_c99.ui-tabs .ui-tabs-nav {
  padding:0;    
}
#jfmulticontent_c99 ul li{widh:100%; margin:0 1px 0 0; padding:0; }
#jfmulticontent_c99 > ul li{
  margin-right:10px; 
  text-align:center;  border-radius:0;
 /* padding: 10px 10px 0 10px;*/  
}
#jfmulticontent_c99 > ul>li:first-child{
    margin-left:0px; /*margin-left:10px*/
}
#jfmulticontent_c99 > ul li.ui-state-default a{
  width: 11.2em; height:34px;
  font-size: 0.93em !important;
  font-weight: bold !important;
  padding: 10px 15px 0 15px !important;  
}
.tx-jfmulticontent-pi1 ul {
    list-style: none; 
}

#jfmulticontent_c99 > ul li a:after {
  margin-left:38%; 
}
#jfmulticontent_c99.ui-tabs .ui-tabs-nav { margin-bottom:0; }

#jfmulticontent_c99 .csc-header{height:40px; width:100%; margin:0;}
#jfmulticontent_c99 .csc-header h2 {  background: #7faaba; color:#fff; font-size:1em; padding:10px; }
.iconLi,
#jfmulticontent_c99>ul>li,
#jfmulticontent_c99-1, #jfmulticontent_c99-2, #jfmulticontent_c99-3 { 
    background: #f5f5f5;
}
.tx-jfmulticontent-pi1 .ui-tabs .ui-tabs-panel {
  padding:10px 10px 1px 10px;  border-radius:0;  
}
ul.cat {
    padding: 0px;
    margin: 0px;
}
/*.iconImg{ padding:0px;}*/
.iconImg{ height:70px; }
ul.cat>li>div.togglebox_img, ul.cat>li>a>div.togglebox_img{  
  width:83px; 
  height:108px; 
  text-align:center;    
  font-size:0.7em; 
  line-height:1em;
}
div.togglebox_img span, ul.cat>li>a{ margin:0; padding:0; display:inline;}
ul.cat:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}
/*
ul.cat, ul.cat li{
     background:transparent;
}  */


ul.cat li {
    list-style: none;
    float:left;
}
ul.cat li a {
    text-decoration: none;   
    color: #fff; 
   /* padding: 14px 34px 14px 34px; display: block;
    white-space: nowrap;*/
}

ul.cat>li>a{color: #444; font-weight:normal;}
ul.cat>li>a:hover{color: #fff;} 

ul.cat li:hover ul {
    visibility: visible; 
}

ul.cat li ul{
    display: inline;
    visibility: hidden; 
    position: absolute;
    padding: 0px; 
    margin: 0;
    z-index: 10000;
}
ul.cat li ul li, ul.cat li ul li ul li{
    float: none;  
}
ul.cat li ul li a:hover{
    /*color: #333; */
}

div.togglebox_img{
    background:transparent url(img/bg_f.png) no-repeat bottom center;
}

.pfile {
  background:transparent url(img/bg_f.png) no-repeat bottom center;
}

div.togglebox_title{
  font-size:0.9em;
  cursor:pointer; 
  white-space: nowrap;
}

/** KOOH */ 
ul.cat>li>ul  {
 /* visibility:visible; */
  font-size:0.8em;
}

ul.cat .togglebox_content_holder .togglebox_content_holder {
  position:relative; 
   /* visibility:visible; */
}

.togglebox_title {
  border-top: 1px solid #fff;
  white-space: nowrap;   
  padding:2px 0px 2px 25px;
/*  min-width:400px;*/
}

li>.togglebox_title{
  background: url(img/icon_r.png) no-repeat left center;
}

.togglebox_content_holder .togglebox_content_holder .togglebox_title{
  margin-left:10px;
}
.togglebox_title.open{
  background: url(img/icon_u.png) no-repeat left center;
}

li>a>.togglebox_title{
  background: url(img/icon_tabelle.png) no-repeat left center; 
  font-weight:normal;
}


.togglebox_content_holder li .togglebox_content_holder li .togglebox_title{ margin-left:20px;} 
.togglebox_content_holder .togglebox_content_holder .togglebox_content_holder  a .togglebox_title{ margin-left:30px;}


.togglebox_content_holder .togglebox_content_holder{display:none;}

ul.cat>li>ul>li:first-child>.togglebox_title, ul.cat>li>ul>li:first-child>a>.togglebox_title{
    border-top: 0 none; 
}




#jfmulticontent_c99 ul li.iconLi:last { margin-right:0px;}

/* Arbeitsmarkt */
#de_arbeitsmarkt, #bu_arbeitsmarkt, #we_arbeitsmarkt{ background:#fff;}  
#de_arbeitsmarkt ul, #bu_arbeitsmarkt ul, #we_arbeitsmarkt ul{ background:#e64e39; color:#fff;}
#de_arbeitsmarkt:hover, #bu_arbeitsmarkt:hover, #we_arbeitsmarkt:hover{
  background: #e64e39;
  color:#fff;
}
#de_arbeitsmarkt:hover path, #bu_arbeitsmarkt:hover path, #we_arbeitsmarkt:hover path{
  fill: #FFFFFF;
}
#de_arbeitsmarkt:hover rect, #bu_arbeitsmarkt:hover rect, #we_arbeitsmarkt:hover rect{
  fill: #e64e39;
}
ul.cat>li#de_arbeitsmarkt>ul, ul.cat>li#bu_arbeitsmarkt>ul, ul.cat>li#we_arbeitsmarkt>ul  {
  min-width:450px; 
}
 
/* Demografie*/
#de_demografie, #bu_demografie, #we_demografie { background:#fff;}   
#de_demografie ul, #bu_demografie ul, #we_demografie ul{ background:#95A5A5; color:#fff;}
#de_demografie:hover, #bu_demografie:hover, #we_demografie:hover{
  background: #95A5A5;
  color:#fff !important;
}
#de_demografie:hover path, #bu_demografie:hover path, #we_demografie:hover path{
  fill: #FFFFFF;
}
#de_demografie:hover rect, #bu_demografie:hover rect, #we_demografie:hover rect{
  fill: #95A5A5;
}
ul.cat>li#de_demografie>ul, ul.cat>li#bu_demografie>ul, ul.cat>li#we_demografie>ul  {
  min-width:325px; 
}
  
/* de_volkswirtschft */
#de_volkswirtschft, #bu_volkswirtschft, #we_volkswirtschft{ background:#fff;}  
#de_volkswirtschft ul, #bu_volkswirtschft ul, #we_volkswirtschft ul{ background:#8D44AD; color:#fff;}
#de_volkswirtschft:hover, #bu_volkswirtschft:hover, #we_volkswirtschft:hover{
  background: #8D44AD;
  color:#fff;
}
#de_volkswirtschft:hover path, #bu_volkswirtschft:hover path, #we_volkswirtschft:hover path{
  fill: #FFFFFF;
}
#de_volkswirtschft:hover rect, #bu_volkswirtschft:hover rect, #we_volkswirtschft:hover rect{
  fill: #8D44AD;
}
ul.cat>li#de_volkswirtschft>ul, ul.cat>li#bu_volkswirtschft>ul, ul.cat>li#we_volkswirtschft>ul  {
  min-width:355px; 
}
  
/* de_bildung */
#de_bildung, #bu_bildung, #we_bildung { background:#fff;}  
#de_bildung ul, #bu_bildung ul, #we_bildung ul{ background:#344A58; color:#fff;}
#de_bildung:hover, #bu_bildung:hover, #we_bildung:hover{
  background: #344A58;
  color:#fff;
}
#de_bildung:hover path, #bu_bildung:hover path, #we_bildung:hover path{
  fill: #FFFFFF;
}
#de_bildung:hover rect, #bu_bildung:hover rect, #we_bildung:hover rect{
  fill: #344A58;
}
ul.cat>li#de_bildung>ul, ul.cat>li#bu_bildung>ul, ul.cat>li#we_bildung>ul  {
  min-width:480px; 
}
  
/* de_wissenschaft */
#de_wissenschaft, #bu_wissenschaft, #we_wissenschaft { background:#fff;}  
#de_wissenschaft ul, #bu_wissenschaft ul, #we_wissenschaft ul { background:#e17e21; color:#fff;}
#de_wissenschaft:hover, #bu_wissenschaft:hover, #we_wissenschaft:hover{
  background: #e17e21;
  color:#fff;
}
#de_wissenschaft:hover path, #bu_wissenschaft:hover path, #we_wissenschaft:hover path{
  fill: #FFFFFF;
}
#de_wissenschaft:hover rect, #bu_wissenschaft:hover rect, #we_wissenschaft:hover rect{
  fill: #e17e21;
}
ul.cat>li#de_wissenschaft>ul, ul.cat>li#bu_wissenschaft>ul, ul.cat>li#we_wissenschaft>ul  {
  min-width:325px; 
}
 
/* de_soziales */
#de_soziales, #bu_soziales, #we_soziales { background:#fff;} 
#de_soziales ul, #bu_soziales ul, #we_soziales ul li { background:#3598D9; color:#fff;}
#de_soziales:hover, #bu_soziales:hover, #we_soziales:hover{
  background: #3598D9;
  color:#fff;
}
#de_soziales:hover path, #bu_soziales:hover path, #we_soziales:hover path{
  fill: #FFFFFF;
}
#de_soziales:hover rect, #bu_soziales:hover rect, #we_soziales:hover rect{
  fill: #3598D9;
}
ul.cat>li#de_soziales>ul, ul.cat>li#bu_soziales>ul, ul.cat>li#we_soziales>ul  {
  min-width:465px; 
}
 
/* de_haushalt */
#de_haushalt, #bu_haushalt, #we_haushalt { background:#fff;}
#de_haushalt ul, #bu_haushalt ul, #we_haushalt ul { background:#7FA9BA; color:#fff;}
#de_haushalt:hover, #bu_haushalt:hover, #we_haushalt:hover{
  background: #7FA9BA;
  color:#fff;
}
#de_haushalt:hover path, #bu_haushalt:hover path, #we_haushalt:hover path{
  fill: #FFFFFF;
}
#de_haushalt:hover rect, #bu_haushalt:hover rect, #we_haushalt:hover rect{
  fill: #7FA9BA;
}
ul.cat>li#de_haushalt>ul, ul.cat>li#bu_haushalt>ul, ul.cat>li#we_haushalt>ul  {
  min-width:325px; 
}


/* de_infrastrucktur */
#de_infrastrucktur, #bu_infrastrucktur, #we_infrastrucktur { background:#fff;} 
#de_infrastrucktur ul, #bu_infrastrucktur ul, #we_infrastrucktur ul { background:#F3C611; color:#fff;}
#de_infrastrucktur:hover, #bu_infrastrucktur:hover, #we_infrastrucktur:hover{
  background: #F3C611;
  color:#fff;
}
#de_infrastrucktur:hover path, #bu_infrastrucktur:hover path, #we_infrastrucktur:hover path{
  fill: #FFFFFF;
}
#de_infrastrucktur:hover rect, #bu_infrastrucktur:hover rect, #we_infrastrucktur:hover rect{
  fill: #F3C611;
}
ul.cat>li#de_infrastrucktur>ul, ul.cat>li#bu_infrastrucktur>ul, ul.cat>li#we_infrastrucktur>ul  {
  width:325px; 
}

/* de_umwelt */
#de_umwelt, #bu_umwelt, #we_umwelt { background:#fff;}
#de_umwelt ul, #bu_umwelt ul, #we_umwelt ul { background:#2CCC70; color:#fff;}

#de_umwelt:hover, #bu_umwelt:hover, #we_umwelt:hover{
  background: #2CCC70;
  color:#fff;
}
#de_umwelt:hover path, #bu_umwelt:hover path, #we_umwelt:hover path{
  fill: #FFFFFF;
}
#de_umwelt:hover rect, #bu_umwelt:hover rect, #we_umwelt:hover rect{
  fill: #2CCC70;
}
ul.cat>li#de_umwelt>ul, ul.cat>li#bu_umwelt>ul, ul.cat>li#we_umwelt>ul  {
  width:325px; 
}

/* de_branche */
#de_branchen, #bu_branchen, #we_branchen { background:#fff;}
#de_branchen ul, #bu_branchen ul, #we_branchen ul{ background:#875A64; color:#fff;}
#de_branchen>ul, #bu_branchen>ul, #we_branchen>ul {right: 11px;}
#de_branchen:hover, #bu_branchen:hover, #we_branchen:hover{
  background: #875A64;
  color:#fff;
}
#de_branchen:hover path, #bu_branchen:hover path, #we_branchen:hover path{
  fill: #FFFFFF;
}
#de_branchen:hover rect, #bu_branchen:hover rect, #we_branchen:hover rect{
  fill: #875A64;
}
ul.cat>li#de_branchen>ul, ul.cat>li#bu_branchen>ul, ul.cat>li#we_branchen>ul  {
  width: 570px;
}


/* de_aussenwirtschaft */
#de_aussenwirtschaft, #bu_aussenwirtschaft, #we_aussenwirtschaft { background:#fff;}
#de_aussenwirtschaft ul, #bu_aussenwirtschaft ul, #we_aussenwirtschaft ul{background: #b83c3c; color:#fff;}
#de_aussenwirtschaft>ul, #bu_aussenwirtschaft>ul, #we_aussenwirtschaft>ul {right: 11px;}
#de_aussenwirtschaft:hover, #bu_aussenwirtschaft:hover, #we_aussenwirtschaft:hover{
  background: #b83c3c;
  color:#fff;
}
#de_aussenwirtschaft:hover path, #bu_aussenwirtschaft:hover path, #we_aussenwirtschaft:hover path{
  fill: #FFFFFF;
}
#de_aussenwirtschaft:hover rect, #bu_aussenwirtschaft:hover rect, #we_aussenwirtschaft:hover rect{
  fill: #b83c3c;
}
ul.cat>li#de_aussenwirtschaft>ul, ul.cat>li#bu_aussenwirtschaft>ul, ul.cat>li#we_aussenwirtschaft>ul  {
  width:400px; 
}


/* de_finanzen dizNavCSS=we_finanzen */
#de_finanzen, #bu_finanzen, #we_finanzen { background:#fff;}
#de_finanzen>ul, #bu_finanzen ul, #we_finanzen ul { background: #04518B;  color:#fff; }
#de_finanzen>ul, #bu_finanzen>ul, #we_finanzen>ul {right: 11px;}
#de_finanzen:hover, #bu_finanzen:hover, #we_finanzen:hover{
  background: #04518B;
  color:#fff;
}
#de_finanzen:hover path, #bu_finanzen:hover path, #we_finanzen:hover path{
  fill: #FFFFFF;
}
#de_finanzen:hover rect, #bu_finanzen:hover rect, #we_finanzen:hover rect{
  fill: #04518B;
}

ul.cat>li#de_finanzen>ul, ul.cat>li#bu_finanzen>ul, ul.cat>li#we_finanzen>ul  {
  width:400px; 
}

.csc-frame-default > ul.togglebox_holder {  list-style:none; margin:20px 0; padding:10px 10px 5px 0px;} /* background: #f5f5f5;*/
.csc-frame-default > ul.togglebox_holder>li {background: #fff; font-weight: bold;}
.csc-frame-default > ul.togglebox_holder>li>ul, .csc-frame-default > ul.togglebox_holder>li>ul>li>ul{list-style:none;}
.csc-frame-default > ul.togglebox_holder>li{ background:#ccc;}
/*.csc-default > ul.togglebox_holder>li a>div.togglebox_title{background: #ccc;} */



/**** Keywordsearch **/
.kws_results { 
  margin: 10px 0 0 0;
  width:988px;
  background:#fff;
  padding:10px;  
}
.keywordsearch {
  width: 499px;
  height: 35px;
  overflow: hidden;
  background: url(/typo3conf/ext/dizcategorysitemap/img/keywordsearch.png) no-repeat right #fff;
/*  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
  -webkit-box-shadow:0 0 10px 0 rgba(0, 0, 0, 0.5); */
}

.keywordsearch .selectbox{
  font-family: "PT Sans", Arial, Verdana, sans-serif;
  background: transparent;
  width: 520px;
  padding: 2px 2px 2px 10px;
  font-size:1em;
  border: 0 none;
  height: 35px;
}
.keword_result, .keword_result li { 
  list-style:none; 
  margin-left:3px; 
}
.keword_result li { 
  background: #f5f5f5;
  width:100%; 
  border-bottom:3px solid #fff;  
}
.keword_result li a { 
  background: #f5f5f5 url(/typo3conf/ext/dizcategorysitemap/img/icon_result_tab.png) no-repeat center left;
  padding:5px 5px 5px 30px; 
  font-weight:normal; 
  font-size:0.8em; 
  }


/* Searchfield */
.dizsuche, .dizsucheform, .searchtext {width:100%;}
.searchtext{ font-size:15px;color:#666; border:1px #ccc solid; padding:5px; }

.vollbild{
    width:100% !important;
    margin:0 auto;
}
.more-1.open, .more-2.open{
    color:#fff;
}

/*iwc 2020 */
#c1343.csc-frame-default, #c1350.csc-frame-default, #c1355.csc-frame-default{
    margin-bottom:10px;
    margin-top: 10px;
}
/*#extended {
    margin-top:-28px;
}*/
#usedMainContent c1362.csc-frame-default{
    margin-top:20px;
}
#c1362 .ym-grid .ym-g50 .csc-frame-default{  padding:10px;}
#c1362 .ym-grid .ym-gl .csc-frame-default{margin: 10px 10px  0 10px; width: 479px; background:#fff;}
#c1362 .ym-grid .ym-gr .csc-frame-default{margin: 10px 10px 0 5px; width: 479px; background:#fff;}
#c262.csc-frame-default{
    padding: 6px;
}
.cc-revoke.dp--revoke.cc-right{max-width: 100px; left:auto;}